com.strongloop.android.loopback

## Interface File.DownloadCallback

Enclosing class:
  File

    public static interface File.DownloadCallback

### Method Summary

Methods
`void` `onError(java.lang.Throwable error)`
`void` `onSuccess(byte[] content, java.lang.String contentType)`

### Method Detail

#### onSuccess

    void onSuccess(byte[] content,
                 java.lang.String contentType)

#### onError

    void onError(java.lang.Throwable error)